@font-face {
  font-family: 'BebasNeueRegular';
  src: url('../fonts/BebasNeueRegular.eot?#iefix') format('embedded-opentype'),  
  url('../fonts/BebasNeueRegular.woff') format('woff'), 
  url('../fonts/BebasNeueRegular.ttf')  format('truetype'), 
  url('../fonts/BebasNeueRegular.svg#BebasNeueRegular') format('svg');
  font-weight: normal;
  font-style: normal;
}


@font-face {
  font-family: 'MullerBold';
  src: url('../fonts/MullerBold.eot?#iefix') format('embedded-opentype'),
    url('../fonts/MullerBold.otf')  format('opentype'),
       url('../fonts/MullerBold.woff') format('woff'),
       url('../fonts/MullerBold.ttf')  format('truetype'),
        url('../fonts/MullerBold.svg#MullerBold') format('svg');
  font-weight: normal;
  font-style: normal;
}



@font-face {
  font-family: 'MullerHairline';
  src: url('../fonts/MullerHairline.eot?#iefix') format('embedded-opentype'),  
	url('../fonts/MullerHairline.otf')  format('opentype'),
	url('../fonts/MullerHairline.woff') format('woff'), 
	url('../fonts/MullerHairline.ttf')  format('truetype'), 
	url('../fonts/MullerHairline.svg#MullerHairline') format('svg');
  font-weight: normal;
  font-style: normal;
}



@font-face {
  font-family: 'MullerLight';
  src: url('../fonts/MullerLight.eot?#iefix') format('embedded-opentype'),  
	url('../fonts/MullerLight.otf')  format('opentype'),
	url('../fonts/MullerLight.woff') format('woff'), 
	url('../fonts/MullerLight.ttf')  format('truetype'), 
	url('../fonts/MullerLight.svg#MullerLight') format('svg');
  font-weight: normal;
  font-style: normal;
}






@font-face {
  font-family: 'MullerMedium';
  -moz-font-family:'MullerBold';
  src: url('../fonts/MullerMedium.eot?#iefix') format('embedded-opentype'),  url('../fonts/MullerMedium.otf')  format('opentype'),
       url('../fonts/MullerMedium.woff') format('woff'), url('../fonts/MullerMedium.ttf')  format('truetype'), url('../fonts/MullerMedium.svg#MullerMedium') format('svg');
  font-weight: normal;
  font-style: normal;
  -moz-font-weight:400;
  -moz-font-style: normal;
}




@font-face {
  font-family: 'MullerRegular';
  src: url('../fonts/MullerRegular.eot?#iefix') format('embedded-opentype'),
  url('../fonts/MullerRegular.otf')  format('opentype'),
       url('../fonts/MullerRegular.woff') format('woff'), 
       url('../fonts/MullerRegular.ttf')  format('truetype'), 
       url('../fonts/MullerRegular.svg#MullerRegular') format('svg');
  font-weight: normal;
  font-style: normal;
}
